Error

two or more packages specified (debian golang-github-pointlander-peg-dev)